"Add File"="Choose Files";
"Start"="Start";
"Preview"="Preview";
"Save As"="Save As";
"Email"="Email";
"OK"="OK";
"Cancel"="Cancel";
"Close"="Close";
"Notice"="Notice";
"AboutProduct"="About Compress PDF";
"menu.preferences"="Preferences…";
"menu.purchase"="Purchase/ Register";
"menu.update"="Check for Update";
"menu.hide"="Hide CompressPDF";
"menu.hideothers"="Hide Others";
"menu.showall"="Show All";
"menu.quit"="Quit CompressPDF";
"menu.file"="File";
"menu.window"="Window";
"menu.minimize"="Minimize";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Bring All to Front";
"menu.help"="Help";
"menu.support"="Contact support";
"menu.visitproductpage"="Product Page";
"EncryptedFile"="This is an encrypted file";
"BadFile"="This file may be damaged or not a normal PDF file. Please try another PDF.";
"FolderReadOnly"="Destination Folder Access Denied.";
"Minimum"="Minimum -";
"Low"="Low compression -";
"Medium"="Medium compression -";
"Maximum"="Maximum -";
"Customize"="Custom image quality";
"CompressOption"="Compressing option";
"ImageQuality"="Image quality";
"CustomizeTips"="(Poor 1-100 best)";
"InvalidPara"="The value is invalid.";
"Click Add File"="Click 'Add File' button";
"Drag and Drop"="or drop file here";
"Size"="Size";
"Final Size"="Compressed size";
"FailedDetail"="Please try another option. If maximum compression can’t make it any smaller, the original file may be already compressed very well. Sorry.";
"window.rate.feedback"="Do you like Compress PDF?";
"window.rate.later"="Remind me later";
"window.rate.never"="Ignore";
"window.rate.write"="Review on the App Store";
"window.rate.greate"="Thank you. If you enjoy using Compress PDF, would you mind taking a moment to rate it?";
"window.rate.notgreate"="Sorry to hear that. Would you mind giving us some feedback? Email: contact@lightenpdf.com  Email: contact@lightenpdf.com";
"window.rate.yes"="Yes";
"window.rate.no"="Not really";
"title.trialversion"="Trial Version";
"csRegisterSuccess"="Thanks, the product is activated.";
"csInvliadKeyCode"="Activation failed. Please check the activation code to ensure it is correct. Both Email and code are case-sensitive.";
"csTipSerialNum"="Your registration information:";
"ThanksTrying"="Thanks for trying out Compress PDF.";
"ConsiderPurchasing"="If you like the app, please purchase the full version.";
"EnterRegInfo"="Please enter your email address and the serial number";
"LabelEmail"="Email";
"LabelSerial"="Serial Code";
"ContinueTrial"="Continue to use as a trial(Can't save compressed file).";
"BuyNow"="Upgrade";
"Register"="Register";
"Activate"="Activate";
"Demo"="Demo";
"Share"="Share";
"CannotSave"="You can't save output file in trial version.";
